package com.pdg.common.ascii;

import com.badlogic.gdx.graphics.Texture.TextureFilter;
import com.pdg.common.interfaces.TextureDescriptor;

public enum AsciiTextures implements TextureDescriptor{
	CHARACTER_0("data/images/ascii/0_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_1("data/images/ascii/1_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_2("data/images/ascii/2_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_3("data/images/ascii/3_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_4("data/images/ascii/4_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_5("data/images/ascii/5_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_6("data/images/ascii/6_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_7("data/images/ascii/7_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_8("data/images/ascii/8_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_9("data/images/ascii/9_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_10("data/images/ascii/10_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_11("data/images/ascii/11_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_12("data/images/ascii/12_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_13("data/images/ascii/13_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_14("data/images/ascii/14_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_15("data/images/ascii/15_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_16("data/images/ascii/16_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_17("data/images/ascii/17_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_18("data/images/ascii/18_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_19("data/images/ascii/19_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_20("data/images/ascii/20_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_21("data/images/ascii/21_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_22("data/images/ascii/22_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_23("data/images/ascii/23_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_24("data/images/ascii/24_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_25("data/images/ascii/25_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_26("data/images/ascii/26_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_27("data/images/ascii/27_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_28("data/images/ascii/28_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_29("data/images/ascii/29_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_30("data/images/ascii/30_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_31("data/images/ascii/31_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_32("data/images/ascii/32_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_33("data/images/ascii/33_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_34("data/images/ascii/34_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_35("data/images/ascii/35_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_36("data/images/ascii/36_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_37("data/images/ascii/37_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_38("data/images/ascii/38_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_39("data/images/ascii/39_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_40("data/images/ascii/40_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_41("data/images/ascii/41_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_42("data/images/ascii/42_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_43("data/images/ascii/43_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_44("data/images/ascii/44_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_45("data/images/ascii/45_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_46("data/images/ascii/46_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_47("data/images/ascii/47_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_48("data/images/ascii/48_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_49("data/images/ascii/49_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_50("data/images/ascii/50_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_51("data/images/ascii/51_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_52("data/images/ascii/52_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_53("data/images/ascii/53_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_54("data/images/ascii/54_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_55("data/images/ascii/55_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_56("data/images/ascii/56_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_57("data/images/ascii/57_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_58("data/images/ascii/58_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_59("data/images/ascii/59_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_60("data/images/ascii/60_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_61("data/images/ascii/61_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_62("data/images/ascii/62_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_63("data/images/ascii/63_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_64("data/images/ascii/64_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_65("data/images/ascii/65_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_66("data/images/ascii/66_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_67("data/images/ascii/67_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_68("data/images/ascii/68_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_69("data/images/ascii/69_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_70("data/images/ascii/70_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_71("data/images/ascii/71_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_72("data/images/ascii/72_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_73("data/images/ascii/73_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_74("data/images/ascii/74_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_75("data/images/ascii/75_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_76("data/images/ascii/76_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_77("data/images/ascii/77_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_78("data/images/ascii/78_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_79("data/images/ascii/79_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_80("data/images/ascii/80_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_81("data/images/ascii/81_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_82("data/images/ascii/82_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_83("data/images/ascii/83_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_84("data/images/ascii/84_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_85("data/images/ascii/85_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_86("data/images/ascii/86_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_87("data/images/ascii/87_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_88("data/images/ascii/88_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_89("data/images/ascii/89_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_90("data/images/ascii/90_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_91("data/images/ascii/91_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_92("data/images/ascii/92_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_93("data/images/ascii/93_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_94("data/images/ascii/94_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_95("data/images/ascii/95_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_96("data/images/ascii/96_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_97("data/images/ascii/97_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_98("data/images/ascii/98_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_99("data/images/ascii/99_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_100("data/images/ascii/100_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_101("data/images/ascii/101_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_102("data/images/ascii/102_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_103("data/images/ascii/103_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_104("data/images/ascii/104_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_105("data/images/ascii/105_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_106("data/images/ascii/106_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_107("data/images/ascii/107_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_108("data/images/ascii/108_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_109("data/images/ascii/109_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_110("data/images/ascii/110_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_111("data/images/ascii/111_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_112("data/images/ascii/112_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_113("data/images/ascii/113_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_114("data/images/ascii/114_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_115("data/images/ascii/115_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_116("data/images/ascii/116_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_117("data/images/ascii/117_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_118("data/images/ascii/118_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_119("data/images/ascii/119_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_120("data/images/ascii/120_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_121("data/images/ascii/121_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_122("data/images/ascii/122_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_123("data/images/ascii/123_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_124("data/images/ascii/124_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_125("data/images/ascii/125_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_126("data/images/ascii/126_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_127("data/images/ascii/127_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_128("data/images/ascii/128_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_129("data/images/ascii/129_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_130("data/images/ascii/130_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_131("data/images/ascii/131_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_132("data/images/ascii/132_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_133("data/images/ascii/133_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_134("data/images/ascii/134_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_135("data/images/ascii/135_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_136("data/images/ascii/136_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_137("data/images/ascii/137_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_138("data/images/ascii/138_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_139("data/images/ascii/139_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_140("data/images/ascii/140_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_141("data/images/ascii/141_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_142("data/images/ascii/142_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_143("data/images/ascii/143_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_144("data/images/ascii/144_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_145("data/images/ascii/145_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_146("data/images/ascii/146_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_147("data/images/ascii/147_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_148("data/images/ascii/148_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_149("data/images/ascii/149_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_150("data/images/ascii/150_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_151("data/images/ascii/151_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_152("data/images/ascii/152_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_153("data/images/ascii/153_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_154("data/images/ascii/154_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_155("data/images/ascii/155_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_156("data/images/ascii/156_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_157("data/images/ascii/157_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_158("data/images/ascii/158_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_159("data/images/ascii/159_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_160("data/images/ascii/160_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_161("data/images/ascii/161_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_162("data/images/ascii/162_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_163("data/images/ascii/163_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_164("data/images/ascii/164_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_165("data/images/ascii/165_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_166("data/images/ascii/166_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_167("data/images/ascii/167_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_168("data/images/ascii/168_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_169("data/images/ascii/169_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_170("data/images/ascii/170_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_171("data/images/ascii/171_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_172("data/images/ascii/172_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_173("data/images/ascii/173_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_174("data/images/ascii/174_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_175("data/images/ascii/175_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_176("data/images/ascii/176_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_177("data/images/ascii/177_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_178("data/images/ascii/178_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_179("data/images/ascii/179_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_180("data/images/ascii/180_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_181("data/images/ascii/181_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_182("data/images/ascii/182_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_183("data/images/ascii/183_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_184("data/images/ascii/184_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_185("data/images/ascii/185_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_186("data/images/ascii/186_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_187("data/images/ascii/187_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_188("data/images/ascii/188_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_189("data/images/ascii/189_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_190("data/images/ascii/190_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_191("data/images/ascii/191_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_192("data/images/ascii/192_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_193("data/images/ascii/193_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_194("data/images/ascii/194_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_195("data/images/ascii/195_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_196("data/images/ascii/196_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_197("data/images/ascii/197_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_198("data/images/ascii/198_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_199("data/images/ascii/199_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_200("data/images/ascii/200_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_201("data/images/ascii/201_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_202("data/images/ascii/202_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_203("data/images/ascii/203_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_204("data/images/ascii/204_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_205("data/images/ascii/205_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_206("data/images/ascii/206_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_207("data/images/ascii/207_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_208("data/images/ascii/208_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_209("data/images/ascii/209_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_210("data/images/ascii/210_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_211("data/images/ascii/211_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_212("data/images/ascii/212_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_213("data/images/ascii/213_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_214("data/images/ascii/214_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_215("data/images/ascii/215_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_216("data/images/ascii/216_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_217("data/images/ascii/217_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_218("data/images/ascii/218_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_219("data/images/ascii/219_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_220("data/images/ascii/220_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_221("data/images/ascii/221_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_222("data/images/ascii/222_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_223("data/images/ascii/223_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_224("data/images/ascii/224_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_225("data/images/ascii/225_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_226("data/images/ascii/226_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_227("data/images/ascii/227_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_228("data/images/ascii/228_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_229("data/images/ascii/229_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_230("data/images/ascii/230_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_231("data/images/ascii/231_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_232("data/images/ascii/232_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_233("data/images/ascii/233_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_234("data/images/ascii/234_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_235("data/images/ascii/235_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_236("data/images/ascii/236_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_237("data/images/ascii/237_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_238("data/images/ascii/238_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_239("data/images/ascii/239_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_240("data/images/ascii/240_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_241("data/images/ascii/241_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_242("data/images/ascii/242_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_243("data/images/ascii/243_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_244("data/images/ascii/244_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_245("data/images/ascii/245_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_246("data/images/ascii/246_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_247("data/images/ascii/247_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_248("data/images/ascii/248_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_249("data/images/ascii/249_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_250("data/images/ascii/250_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_251("data/images/ascii/251_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_252("data/images/ascii/252_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_253("data/images/ascii/253_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_254("data/images/ascii/254_15.png",TextureFilter.Linear,TextureFilter.Linear),
	CHARACTER_255("data/images/ascii/255_15.png",TextureFilter.Linear,TextureFilter.Linear);

	private String fileName;
	private TextureFilter minFilter;
	private TextureFilter magFilter;
	@Override
	public String getFileName() {
		return fileName;
	}

	@Override
	public TextureFilter getMinFilter() {
		return minFilter;
	}

	@Override
	public TextureFilter getMagFilter() {
		return magFilter;
	}
	AsciiTextures(String theFileName,TextureFilter theMinFilter,TextureFilter theMagFilter){
		fileName=theFileName;
		minFilter = theMinFilter;
		magFilter = theMagFilter;
	}
}
